filename = 'PresenceFootsteps-1.11.1+1.21.7.jar'
name = 'Presence Footsteps'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'PresenceFootsteps-1.11.1+1.21.7.jar'

[download]
hash = '93aaa90f3b5ada927caaf05bb2f9cbfa5b3578f8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6847956
project-id = 334259